@charset "utf-8";

.room_slide_area{
	display:grid;
	grid-template-columns:59% 41%;
	margin:100px 0 40px;
}
.room_main_slide{
	width:100%;
	padding-bottom:61.875%;
	margin-bottom:20px !important;
	background:#F7F3F0;
}
.room_main_slide .slick-list{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.room_main_slide .slick-track{height:100%;}
.room_slide_item{
	display:flex !important;
	align-items:center;
	justify-content:center;
}
.room_slide_img{max-height:100%;}
.room_main_slide .slick-prev, .room_main_slide .slick-next{
	z-index:1;
	width:40px;
	height:40px;
	background:#49433F !important;
	transition:background 0.3s;
}
.room_main_slide .slick-prev{left:0;}
.room_main_slide .slick-next{right:0;}
.room_main_slide .slick-prev:hover, .room_main_slide .slick-next:hover{background:#625952 !important;}
.room_main_slide .slick-prev::before, .room_main_slide .slick-next::before{display:none !important;}
.room_main_slide .slick-prev::after, .room_main_slide .slick-next::after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:12px;
	height:12px;
	margin:auto;
	border-top:1px solid #fff;
}
.room_main_slide .slick-prev::after{
	left:6px;
	border-left:1px solid #fff;
	transform:rotate(-45deg);
}
.room_main_slide .slick-next::after{
	right:6px;
	border-right:1px solid #fff;
	transform:rotate(45deg);
}
.room_slide_txt{margin:0;}
.room_nav{padding-left:40px;}
.room_nav .slick-dots{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:20px;
	position:static;
}
.room_nav .slick-dots li{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	padding-bottom:76%;
	margin:0;
}
.room_nav .slick-dots li::after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:3px solid #DC7720;
	opacity:0;
	transition:opacity 0.3s;
}
.room_nav .slick-dots li.slick-active::after{opacity:1;}
.room_nav_img{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
	opacity:0.4;
	transition:opacity 0.3s;
}
.slick-dots li:hover .room_nav_img,
.slick-active .room_nav_img{
	opacity:1;
}

.bg_box{
	padding:30px 40px 10px;
	margin:60px 0 80px;
	background:#F7F3F0;
}
.bg_box h2{
	margin-top:0;
	font-size:2.2rem;
	letter-spacing:2.2px;
	line-height:3.2rem;
}
.column_2{gap:40px;}
.column_2 > div{
	display:flex;
	flex-direction:row-reverse;
}
.column_2 h3{
	padding:0;
	margin-top:-5px;
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}
.column_2 h3::before{display:none;}
.column_2 p{
	margin:0;
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.4rem;
}
.column_2 div + p{
	flex-shrink:0;
	width:120px;
	margin-right:15px;
}
.column_2 img{width:100%;}

.link_btn{margin:auto;}


@media screen and (max-width:1024px){

.room_slide_area{
	grid-template-columns:71% 29%;
	margin:80px 0 30px;
}
.room_nav{padding-left:20px;}
.room_nav .slick-dots{
	grid-template-columns:1fr 1fr;
	gap:10px;
}

.bg_box{
	padding-right:30px;
	padding-left:30px;
	margin:50px 0 70px;
}
.bg_box h2{
	font-size:2.1rem;
	letter-spacing:2.1px;
	line-height:3rem;
}
.column_2{gap:35px;}
.column_2 h3{
	margin:-4px 0 10px;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}
.column_2 p{
	font-size:1.4rem;
	letter-spacing:1.4px;
	line-height:2.3rem;
}
.column_2 div + p{width:100px;}

}


@media screen and (max-width:767px){

.room_slide_area{
	display:block;
	margin:60px 0 20px;
}
.room_slide_box{margin-bottom:20px;}
.room_main_slide{margin-bottom:15px !important;}
.room_nav{padding:0;}
.room_nav .slick-dots{
	grid-template-columns:repeat(5, 1fr);
	gap:5px;
}

.bg_box{
	padding:30px 25px 20px;
	margin:40px 0 60px;
}
.bg_box h2{
	margin-bottom:20px;
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}
.column_2{gap:30px;}
.column_2 h3{
	margin:-3px 0 5px;
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.4rem;
}
.column_2 p{
	font-size:1.3rem;
	letter-spacing:1.3px;
	line-height:2.2rem;
}
.column_2 div + p{
	width:80px;
	margin-right:10px;
}

}


@media screen and (max-width:650px){

.column_2{grid-template-columns:repeat(1, 1fr);}

}